.top-bar {

    background: #114283;

}


.gry-bg, .tabs-style-bg .nav-tabs>li a {

    background-color: #114283;

    padding-right:15px;

}

.cornew {

margin-top:50px;

}



.cornew a {

color:#fff;

}

.cornew h3 {

color:#f8c200;

line-height:30px;

}

.top-head {
  background-color: #114283;
}



.main-color {

    color: #cccccc;

}

.slick-dots li button {

    border: 1px #fff solid;

}





.top-head .logo a {

 text-align: center;

  display: block;

  margin-left: auto;

  margin-right: auto;

}
.sidebar_widgets {
    
  margin-right: 10px;   
}
.sidebar_widgets li.widget {

    background: #114283;

}

.sidebar_widgets .widget-content img {

    text-align: center;

       width: 100%;

}
.sociallist li a {
    position: relative;
    display: block;
    background-color: #fff;
    padding: 5px;
    overflow: hidden;
    position: relative;
    text-align: center;
    width: 35px;
    height: 35px;
}
@media (hover: hover) and (pointer: fine) {
  a:hover { color: red; }
}

@media (max-width: 768px) {

.social-list li { 
        margin: 0 0 10px 15px;
}
.social-list li a {
    width: 45px;
    height: 45px;
}
.row {
    margin-right: -5px;
    margin-left: 5px;
}
.break-news {
    margin-right: 10px;
    margin-left: 10px; 
    
}
.col-md-4 {
    padding-right: 15px;
    padding-left: 5px;
    
}
}
.pagination ul li.selected {
    
        background-color: #a9bf04;
    color: #fff;
    text-shadow: 1px 1px 1px rgba(0,0,0,.15);
}
.btn-grey {
    color: #fff;
    font-weight: 500;
    font-size: 12px;
    background-image: url(/images/logotr.png);
    background-position: right;
    background-repeat: no-repeat;
}

.copyrights p {
    text-align: center;
    font-size: 10px;
    color: #cccccc;
}
.top-nav li li a {
     color: #114283;
}
.top-nav li li:hover>a, .top-nav li li.selected>a {
    background: #114283;
}
.tags-widget .tags a {
    background-color: #cccccc;
     width: 100%;
      text-align: center;
    font-size: 14px;
    
}
.tags-widget .tags a:hover {
    color: #ffffff;
    background-color: #114283;
}
.social-links {
  display: flex;
  flex-direction: row-reverse;

}

.social-link {
  margin-right: 10px;
}

.social-link img {
  width: 30px;
  height: 30px;
}
.shwani_social-links {
        font-size: 16px;
    direction: rtl;
     color: #114283;
     margin-bottom: 10px;
}

.moj_social-links {
        font-size: 16px;
    direction: rtl;
     color: #114283;
     margin-bottom: 10px;
     margin-top: 10px;
}

.top-head .full.main-bg .top-nav>ul>li>a {
   font-family: 'Droid Arabic Kufi', sans-serif;
	font-size:12px
}
.h1, h1 {
    font-size: 22px;
}
.inner-magazine .blog-posts .post-item:hover .post-content, .tp-caption.Photography-Menuitem:hover, .p-style5 figure .icon-links a:hover:before, .Photography-Menuitem:hover {
      background: #f0f0f0;
}    
    
    
.list li.list-bg, .bottom_tools {
    background: #114283;
}    
 .inner-magazine .blog-posts .post-item:hover .post-content a {
    color: #ffffff;
}   
 .post-item:hover .bottom_tools {
      background: #cccccc; 
     
 }   
.small_items .entry-content h5 {
    margin-bottom: 7px;
    font-size: 18px;
    font-weight: 500;
}